#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.7.5
visibility:           public
id:                   stack-2.7.5-4lGUEDbIdlsH22fhTkDdQH
key:                  stack-2.7.5-4lGUEDbIdlsH22fhTkDdQH
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  7a4da4b26d629e97a0bc3504afd74960
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version
    Stack.Types.VersionIntervals Stack.Unpack Stack.Upgrade
    Stack.Upload System.Info.ShortPathName System.Permissions
    System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.0.2/site-local/stack-2.7.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/stack-2.7.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/stack
hs-libraries:         HSstack-2.7.5-4lGUEDbIdlsH22fhTkDdQH
depends:
    Cabal-3.4.1.0 aeson-1.5.6.0-Fb9ZMAIDiHqHU60EYqqQrU
    annotated-wl-pprint-0.7.0-6vyiTB7Qv98BkD7hsY3Ewg
    ansi-terminal-0.11.1-9xxi73f90x59FtLuRKq3fL array-0.5.4.0
    async-2.2.4-2ufaJCQRySkEO7WXEoMHRn
    attoparsec-0.14.4-JmvG4Wvx4EM5mKBIEGEaPX base-4.15.1.0
    base64-bytestring-1.2.1.0-GmQybdYprrT5099ebyH5id
    bytestring-0.10.12.1 casa-client-0.0.1-Jzq3YlHUnat649DZL37SSW
    casa-types-0.0.2-EJetbb2xoKI8qIoorLeicn
    colour-2.3.6-A2k8TCQpQQrIXeg7yDFbZx
    conduit-1.3.4.2-86uPHvATXtDHtpXI4qg9T
    conduit-extra-1.3.5-BaE6Pyp9jxE2RZcn9jwISv containers-0.6.4.1
    cryptonite-0.30-6WS01g2u04J8So84eVPTvN
    cryptonite-conduit-0.2.2-CdqVPl8ZODkI5sBomOualg deepseq-1.4.5.0
    directory-1.3.6.2 echo-0.1.4-AolexdhZ6jY9N2bVe52aSD
    exceptions-0.10.4 extra-1.7.10-F1L9ZnXh7ViL6gYOvZ9kSB
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    filelock-0.1.1.5-E5c3pPdmwWwEgYVRRURVpF filepath-1.4.2.1
    fsnotify-0.3.0.1-AMD0vnscT45CuRRo2Ivcsn
    generic-deriving-1.14.1-2FAKZQvR5iy3MfcDCQimh3
    hackage-security-0.6.0.1-8XxjPBEt1d72Kev56MzZJG
    hashable-1.4.0.2-A7cEvE0oiq92I0kqqbT0NC
    hi-file-parser-0.1.2.0-LuH7yROf80QBRAON7Hvh2d
    hpack-0.34.5-HjFnnh6sXzB5VP83QgDDVY hpc-0.6.1.0
    http-client-0.7.11-6BMEDgntAkZ4lVndVLPCl4
    http-client-tls-0.3.6.1-1IAMtHfrpoD8tqnRzJgEyD
    http-conduit-2.3.8-NjsDN3hNBh8pERpqBsCAi
    http-download-0.2.0.0-Ldnp6f2TK1VJUKuxMpGjs2
    http-types-0.12.3-1p5YcIQLNX98fc8YDvbMiX
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf
    microlens-0.4.12.0-1fJvmROd5lxEQCLdQ6LGgk
    mintty-0.1.3-KLHEpQWXrJ2JIBA6Hn0TZd
    mono-traversable-1.0.15.3-Fh8Ttr0S6oV496TUTq4ABk mtl-2.2.2
    mustache-2.4.1-6PUwXs0lQtn9ZsLALzB54R
    neat-interpolation-0.5.1.3-7E2wSRXhhvKHEMm9kKtafx
    network-uri-2.6.4.1-LX64IFesN4tEtd5HBD7ndF
    open-browser-0.2.1.0-HAnS0ogQNZo1SKlcmSKnFR
    optparse-applicative-0.16.1.0-1H44F3cRcyQ29gK6xwf0fE
    pantry-0.5.4-FQiwhbgWRsJIdZTlrsfxf3
    path-0.9.2-A39PqxxVPvAMd5DvPhJiU
    path-io-1.7.0-9WIBubuaIN4IXAy2ZTm14N
    persistent-2.13.3.1-XQUSftuvlbIUcR6ZLAksp
    persistent-sqlite-2.13.0.3-C3OPJl3ZWlI1xNFI0vSOMF pretty-1.1.3.6
    primitive-0.7.3.0-4YY3VSdWTqoii1vz058dN process-1.6.13.2
    project-template-0.2.1.0-4zu8PzVWEYj1NFJenporQE
    retry-0.9.2.0-45stTXihHGPBDJrHGlfCzZ
    rio-0.1.22.0-Flj4wnhCH4MEVsIIpCsoev
    rio-prettyprint-0.1.1.0-DYHGhNFGYuL4qbMcOJMcRS
    split-0.2.3.4-Fg50BenITmx17h2SSO27kp stm-2.5.0.0
    streaming-commons-0.2.2.4-Koat3QUDkmcGFiChk7LtDA
    tar-0.5.1.1-JXLDtHzhxbf5oFEakM8lvp template-haskell-2.17.0.0
    temporary-1.3-9oxiXZ267LZ1qRPbSjfFD6 text-1.2.5.0
    text-metrics-0.3.2-LYBthh2dDlK4ttwdMRQ3Ki
    th-reify-many-0.1.10-Gg8sbRbkMxPDpevprxUKCa time-1.9.3
    tls-1.5.7-IKxULUY5IDD1UrLEQ9EfwL transformers-0.5.6.2
    typed-process-0.2.8.0-3fFUCNh3u0LLl2r4xqAM6a
    unicode-transforms-0.4.0.1-CS8JIVlEIr236To0JnBYQ unix-2.7.2.2
    unix-compat-0.5.4-FTzJDG4psNuKZpJlJ2Zo5B
    unliftio-0.2.22.0-61Jb7qt3UCM3rrD0hWxymx
    unordered-containers-0.2.19.1-C9nTlDD6Q7DH9RSyMbZGKJ
    vector-0.12.3.1-35O4ef8MZDE9Y9qFX9F3Ug
    yaml-0.11.8.0-CEDjyFbUFS7LW9CHXyvCL5
    zip-archive-0.4.2.1-lv97w3uCYbABpDlLrOSRa
    zlib-0.6.3.0-21v2LROaEjkDwSJfgcvMgm

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

